.container{
    padding: 10px;
    width: 350px;
    display: flex;
    align-content: center;
    align-items: center;
    border-radius: 10px;
}
input{
    border-color: black;
    margin: 10px;
}
button{
    margin: 5px;
    background-color: rgba(0,0,0, 0);
    color: black;
    border-color: black;
    border-radius: 50%;
}
span{
    margin: 10px;
}